[General]
Title=Nice Guy Lupin T.V. Original
Artist=Lupin III
Album=Takeo Yamashita
Composer=
Year=1999
Track=In
GenreID=-1
Copyright=
Comment=
Source=1,I,Lupin Prima Serie_OST_Nice Guy Lupin (128kbit_AAC).mp3
EffectCount=2
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=mrkyubu
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Lupin Prima Serie_OST_Nice Guy Lupin (128kbit_AAC).mp3
Mat1=lupin.jpg

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=lupin.jpg
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=612,635,920,936,950,985,1041,1226,1243,1271,1436,1452,1476,1598,1616,1636,1663,1683,1725,1872,1974,1982,1995,2006,2036,2112,2190,2221,2267,2442,2461,2477,2489,2516,2542,2562,2628,2850,2889,2957,3106,3151
Sync1=3175,3256,3407,3418,3431,3459,3488,3518,3656,3686,3923,3956,4118,4134,4152,4162,4182,4238,4375,4570,4590,4612,4628,4698,4839,5029,5059,5111,5347,5369,5386,5556,5586,5636,5852,5908,5924,5967,6172,6189,6217
Sync2=6260,6422,6444,6537
Font=Arial*16
ActiveColor=#FF0000FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame4
Alignment=Center
Trajectory=PlainBottomToTop*1.41421*1*0.25*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-20
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=1
NbAnim=0
TextCount=17
Text0=Lu/pin, he's a nice man./_
Text1=But he's cool. You know./_
Text2=He uses his wal/ther,/_
Text3=Yeah, and the ma/chine cries./_
Text4=Bang bang!/_
Text5=Yeah, he's the lu/pin the third./_
Text6=Nice man,/_
Text7=Yeah, he smiles!/_
Text8=And he gets an/gry!!!/_
Text9=Some/times, but./_
Text10=He's a groo/vy guy./_
Text11=Yeah,  Lu/pin the third./_
Text12=Go, go man!/_
Text13=Ya  got to... feel it!/_
Text14=Yeah Lu/pin./_
Text15=Yeah Lu/pin./_
Text16=You're great./_
InSync=1

[MP3Music]
NumTracks=0

